<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-B6AC09F16A6245DA44A592BBDF442458" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-118A1D928D3FB74E8C3D323C9C931416">
    <organization identifier="ORG-118A1D928D3FB74E8C3D323C9C931416" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-3D0B0613279DB6BE3D6A8763AB4A0FF0" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-06CF78A2FBF734C6726A10F001E51C8F" isvisible="true" identifierref="RES-847F0B2688CA2E6E86FE55F2E30EAF46">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-4CDF94BB8568E123088BCEC82D6817B5" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-33864C700DBC992DB41AEE726A6AD06A" isvisible="true" identifierref="RES-9155DC78BA625485DFD2633FFF29C5D6">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-1FBBBEAB4961C7A33667B649E32301DE" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-1BBCD668782221244603ADA3370F18D3" isvisible="true" identifierref="RES-E21C52AD4D016283F3C0DF001E1324EC">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-DE44F2731B7C01BAA5CCF9A20D4ACEB4" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-480DB1D50372D030ED7922723C7FD99D" isvisible="true" identifierref="RES-8CC125EBB90641F9ACADF72442B19CFB">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-267A71507C86F33035F08C9E946B34DD" isvisible="true" identifierref="RES-924C3418578E79ADED0D24338E49BBA4">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-F869151158695E152120E68D90C36E0A" isvisible="true" identifierref="RES-2D0D879B110322C22F3CD82AFC053D17">
          <title>Actividad 3</title>
        </item>
        <item identifier="ITEM-CF49B33198F6C3038125D1B8E405F1D3" isvisible="true" identifierref="RES-DC27ACC83B6EF12AB63D733AE3295798">
          <title>Actividad 4</title>
        </item>
        <item identifier="ITEM-C4E32CF285141E1D6F62B624588E37A7" isvisible="true" identifierref="RES-F13236B74FA5F7A139D4C9F010627BDA">
          <title>Actividad 5</title>
        </item>
      </item>
      <item identifier="ITEM-D757CAEC0E82C6ED21F66D5197BA0A16" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-9205A59EEEDF5D907B48BBE30D268460" isvisible="true" identifierref="RES-82F41CC145E4A63518B63ABD4F27E437">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-B118D24F150572C78590439F7D49FFFC" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-6A84F066C0F710399E6827C660681E20" isvisible="true" identifierref="RES-B9257AC7F87FA02C80DE5A81B06EF2C3">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-847F0B2688CA2E6E86FE55F2E30EAF46" type="webcontent" href="M/M_G02_U04_L03/M_G01_U04_L03_01_00.html">
      <file href="M/M_G02_U04_L03/M_G01_U04_L03_01_00.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-9155DC78BA625485DFD2633FFF29C5D6" type="webcontent" href="M/M_G02_U04_L03/M_G02_U04_L03_01_01.html">
      <file href="M/M_G02_U04_L03/M_G02_U04_L03_01_01.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-E21C52AD4D016283F3C0DF001E1324EC" type="webcontent" href="M/M_G02_U04_L03/M_G02_U04_L03_02_01.html">
      <file href="M/M_G02_U04_L03/M_G02_U04_L03_02_01.html" />
      <file href="skins/skin_primaria_M_02.css" />
    </resource>
    <resource identifier="RES-8CC125EBB90641F9ACADF72442B19CFB" type="webcontent" href="M/M_G02_U04_L03/M_G02_U04_L03_03_01.html">
      <file href="M/M_G02_U04_L03/M_G02_U04_L03_03_01.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-924C3418578E79ADED0D24338E49BBA4" type="webcontent" href="M/M_G02_U04_L03/M_G02_U04_L03_03_02.html">
      <file href="M/M_G02_U04_L03/M_G02_U04_L03_03_02.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-2D0D879B110322C22F3CD82AFC053D17" type="webcontent" href="M/M_G02_U04_L03/M_G02_U04_L03_03_03.html">
      <file href="M/M_G02_U04_L03/M_G02_U04_L03_03_03.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-DC27ACC83B6EF12AB63D733AE3295798" type="webcontent" href="M/M_G02_U04_L03/M_G02_U04_L03_03_04.html">
      <file href="M/M_G02_U04_L03/M_G02_U04_L03_03_04.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-F13236B74FA5F7A139D4C9F010627BDA" type="webcontent" href="M/M_G02_U04_L03/M_G02_U04_L03_03_05.html">
      <file href="M/M_G02_U04_L03/M_G02_U04_L03_03_05.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-82F41CC145E4A63518B63ABD4F27E437" type="webcontent" href="M/M_G02_U04_L03/M_G02_U04_L03_04_01.html">
      <file href="M/M_G02_U04_L03/M_G02_U04_L03_04_01.html" />
      <file href="skins/skin_primaria_M_04.css" />
    </resource>
    <resource identifier="RES-B9257AC7F87FA02C80DE5A81B06EF2C3" type="webcontent" href="M/M_G02_U04_L03/M_G02_U04_L03_05_01.html">
      <file href="M/M_G02_U04_L03/M_G02_U04_L03_05_01.html" />
      <file href="skins/skin_primaria_M_05.css" />
    </resource>
  </resources>
</manifest>

